• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1584
  • Last Modified:

exchangeMapiCdo.msi

We're running into a problem restoring individual mailboxes on exchange 2007 using symantec version 11D. Symantec is saying please install Microsoft mapi version 06.05.7888 or newer on exchange 2007 server. I believe it's already installed on the exchange 2007 server. Does anyone know how to verify what version of the exchangemapiCdo is currently installed on the exchange server? Also, if it's not installed, will this require a reboot?
0
FREDARCE
Asked:
FREDARCE
1 Solution
 
ThorinOCommented:
It should not require a reboot. If you go into add/remove program and select it then click more info it might tell you the version. If not you could check the properties of the actual executable and see if there is a version tab. If neither of those work let me know.
0
 
FREDARCEAuthor Commented:
ThorioO,

If this is the 1st time we're installing the Microsoft Messaging API and Collaboration Data Objects 1.2.1 Does the installer require are reboot (exchangeMapiCdo.MSI)?
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Get expert help—faster!

Need expert help—fast? Use the Help Bell for personalized assistance getting answers to your important questions.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now